PListInfo Struct Reference

`#include <lists.h>`

## Public Member Functions

| PListInfo ()
| PDECLARE_POOL_ALLOCATOR ()

## Public Attributes

PListElement * | head
PListElement * | tail

## Constructor & Destructor Documentation

PListInfo::PListInfo | ( |  | ) |

inline

References head, and tail.

## Member Function Documentation

PListInfo::PDECLARE_POOL_ALLOCATOR | ( |  | ) |

## Member Data Documentation

PListElement* PListInfo::head

Referenced by PList< PMultiPartInfo >::begin(), PList< PMultiPartInfo >::front(), and PListInfo().

PListElement* PListInfo::tail

Referenced by PList< PMultiPartInfo >::back(), PListInfo(), and PList< PMultiPartInfo >::rbegin().

The documentation for this struct was generated from the following file:

- lists.h